.site-content {
    padding: 20px 0px 50px;
}

.woocommerce .woocommerce-form-login {
    max-width: 25vw;
    margin: 2em auto !important;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
    float: none;
    width: 100%;
    margin-top: 1em;
}

.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    top: 28px;
}